xwiimote 2

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
xwii_event_abs Struct Reference
Device Events

Absolute Motion Payload. More...

`#include <xwiimote.h>`

## Data Fields
int32_t | x
int32_t | y
int32_t | z

## Detailed Description

Absolute Motion Payload.

This payload is used for absolute motion events. The meaning of the fields depends on the event-type.

The documentation for this struct was generated from the following file:

- lib/xwiimote.h